Uploaded image for project: 'Magnolia CLI'
  1. Magnolia CLI
  2. NPMCLI-172

Replace deprecated node-uuid package

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Neutral
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.0.0
    • Labels:
      None
    • Epic Link:
    • Sprint:
      Kromeriz 136, Kromeriz 137
    • Story Points:
      0.5

      Description

      npm WARN deprecated node-uuid@1.4.8: Use uuid module instead
      /usr/bin/mgnl -> /usr/lib/node_modules/@magnolia/cli/bin/mgnl.js
      + @magnolia/cli@3.0.0-snapshot
      added 367 packages in 11.859s
      

        Attachments

          Activity

            People

            Assignee:
            jsimak Jaroslav Simak
            Reporter:
            jsimak Jaroslav Simak
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Date of First Response: